* {
  font-family: "Inter", sans-serif;
  font-family: "Poppins", sans-serif;
}
a{
  cursor:pointer;
}

ul {
  /* list-style-image: url("./assets/icons/Check-icon.svg"); */
}
.home-header {
  position: fixed;
  width: 100%;
  background: white;
  opacity: 1;
  z-index: 999;
}
.navbar {
  z-index: 1000;
}

body {
  margin: 0px;
}
a:hover {
  text-decoration: none;
  color: #e4e7ec;
}
.dropbtn {
  padding: 0px 16px;
  font-size: 12px;
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 140px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1001;
}
.dropdown-content-mobile {
  width: 33%;
  margin-left: 33%;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.show {
  display: block;
}

.only-mobile-inline{
  display: none;
}
.only-mobile {
  display: none;
}
.only-desktop {
  display: block;
}

.container1 {
  background-color: white;
}

.header {
  display: flex;
  justify-content: space-around;
  height: 110px;
  align-items: center;
  background: white;
  color: black;
}

.hamberger {
  display: none;
}

.logo {
  cursor: pointer;
}

.menu {
  display: flex;
}

.menu a {
  text-decoration: none;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  align-items: center;
  text-transform: uppercase;
  color: #000;
}

.active {
  font-weight: 700;
}
.menu div {
  margin-right: 30px;
  cursor: pointer;
}

.join-waitlist {
  background-color: black;
    border-radius: 8px;
    display: inline-block;
    align-items: center;
    padding: 2px 8px;
  cursor: pointer;
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: #fff;
  display: none;
}

.close-section {
  text-align: right;
  margin: 8px;
}
.disabled {
  background-color: grey;
  cursor: no-drop;
}
::-webkit-scrollbar{
  height: 0px;
  width: 0px;
}

.gain-early-access {
  background-color: #000;
  color: #fff;
  font-size: 15px;
  padding: 8px 10px;
  margin-top: 2%;
  margin-bottom: 2%;
  font-weight: 500;
  border-radius: 8px;
  display: inline-block;
}


@media (max-width: 750px) {
  .dropdown {
    position: relative;
    display: inline-block;
    margin-top: 40px;
  }
  .only-mobile {
    display: block;
  }
  .only-mobile-inline {
    display: inline;
  }
  .only-desktop {
    display: none;
  }
  .header .menu {
    display: none;
  }

  .header .join-waitlist {
    display: none;
  }

  .header {
    margin: 0px 20px;
    height: 72px;
    justify-content: space-between;
  }

  .hamberger {
    display: block;
    color: #000;
  }

  .mobile-menu a {
    text-decoration: none;
  }

  .mobile-menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: black;
  }

  .navbar a {
    font-weight: 600;
    font-size: 22px;
    line-height: 27px;
    /* identical to box height */

    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #2d2d2d;
    padding: 18px;
  }

  .dropdown-content a {
    font-weight: 400;
    font-size: 12px;
    padding: 8px 16px;
  }

  .dropdown-content-mobile {
    width: 33%;
    margin-left: 33%;
  }
  .navbar button {
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 16px 100px;
    border: none;
    margin: 16px;
    background: #0376fd;
    border-radius: 5px;
    color: #ffffff;
  }
}

.rotate {
  transform: rotate(-45deg);
  margin-bottom: 10px;
  color: black;
}

.footer {
  background-color: #1f2b37;
  min-height: 300px;
  color: #fff;
  text-align: center;
  padding: 80px 0px;
}

.footer-menu {
  display: flex;
  justify-content: center;
}

.footer-menu a {
  text-decoration: none;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  color: #ffffff;
}
.privacy {
  text-decoration: none;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  align-items: center;
  padding: 0px 10px;
  color: #f7f8f9;
}

.footer-menu div {
  margin: 48px 48px 48px 0;
  cursor: pointer;
}

.social-icons a {
  text-decoration: none;
  margin: 34px 16px;
  color: white;
}
.social-icons-desktop{
  margin-top:130px;
}
.social-icons-desktop a {
  text-decoration: none;
  margin: 34px 16px;
  color: white;
  display:block;
}

.footer-menu .link {
  margin-bottom: 12px;
  font-weight: 300; 
}

.footer p {
  font-size: 12px;
  font-weight: 300;
  color: #f7f8f9;
}

.footer-img {
  margin: 0px 6px;
  margin-bottom: 30px;
}

.footer-text {
  margin: 35px;
  padding: 0px 30px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  color: rgba(255, 255, 255, 0.6);
  max-width: 100%;
}

.android-only {
  display: inline;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.only-mobile {
  display: none;
}


@media (max-width: 750px) {
  .footer-text {
    line-height: 140%;
  }
  
.footer .only-mobile p {
  font-size: 13px;
  font-weight: 300;
  color: #f7f8f9;
  margin-top:10px;  
  padding: 0px 12px;
}

.only-desktop {
  display: none;
}
.only-mobile {
  display: block;
}

  .footer-img {
    margin-bottom: 50px;
  }
  .footer-menu {
    display: block;
    justify-content: center;
  }

  .footer-menu div {
    margin: 12px;
    cursor: pointer;
  }
 
  
  .social-icons a {
    text-decoration: none;
    margin: 34px 8px;
    color: white;
  }

  .divider {
    width: 260px;
    verticle-align: start;
  }

  .privacy {
    text-decoration: none;
    display: block;
    padding: 10px;
    font-family: "Inter";
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    align-items: center;
    color: #e4e7ec;
    opacity: 0.4;
    display: inline;
    margin: 15px 0px;
  }
  .footer-menu a {
    text-decoration: none;
    font-family: "Inter";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    color: #ffffff;
  }
  .footer p {
    font-size: 12px;
    color: #e4e7ec;
    opacity: 0.4;
  }
  .gain-early-access {
    display: flex;
    align-items: center;
    justify-content: center;
    padding:8px 10px;
  }
  .gain-early-access a{
    padding:0px;
    padding-left: 2.8125rem;
    display:inline-block;
    font-weight: 300; 
    font-size: 20px;
    line-height: 21px;
  }

}



.market-btn {
  display: inline-block;
  padding-left: 2.8125rem;
  -webkit-transition: border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
  transition: border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
  background-position: center left 0.75rem;
  background-size: 1.5rem 1.5rem;
  background-repeat: no-repeat;
  text-decoration: none;
}
.market-btn .market-button-title {
  display: block;
  color: #fff;
  font-size: 1.125rem;
}
.market-btn .market-button-subtitle {
  display: block;
  margin-bottom: -0.25rem;
  color: #d5d5d5;
  font-size: 0.75rem;
}
.market-btn:hover {
  background-color: #111;
  text-decoration: none;
}
.apple-btn {
  background-image: url('../assets/icons/apple.svg');
}


<b:if cond='data:blog.pageType == &quot;item&quot;'>
<style type='text/css'>
/*<![CDATA[*/
@font-face{font-family:"Inter";src:url("https://fonts.googleapis.com/css?family=Open+Sans") format("ttf");font-weight:normal;font-style:normal;}
a.btn-google{color:#fff}
.btn{padding:10px 16px;margin:5px;font-size:18px;line-height:1.3333333;border-radius:6px;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid transparent;font-weight:500;text-decoration:none;display:inline-block}
.btn:active:focus,.btn:focus{outline:0}
.btn:focus,.btn:hover{color:#333;text-decoration:none;outline:0}
.btn:active{outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-google{color:#fff;background-color:#111;border-color:#000;padding:15px 16px 5px 40px;position:relative;font-family:Inter;font-weight:600}
.btn-google:focus{color:#fff;background-color:#111;border-color:#000}
.btn-google:active,.btn-google:hover{color:#fff;background-color:#111;border-color:#000;}
.btn-google:before{content:"";background-image:url(https://4.bp.blogspot.com/-52U3eP2JDM4/WSkIT1vbUxI/AAAAAAAArQA/iF1BeARv2To-2FGQU7V6UbNPivuv_lccACLcB/s30/nexus2cee_ic_launcher_play_store_new-1.png);background-size:cover;background-repeat:no-repeat;width:30px;height:30px;position:absolute;left:6px;top:50%;margin-top:-15px}
.btn-google:after{content:"GET IT ON";position:absolute;top:5px;left:40px;font-size:10px;font-weight:400;}
/*]]>*/
</style>
</b:if>